Subject: Remove debian dir creation (breaks build)
Author: Peter Blackman <peter@pblackman.plus.com>
Forwarded: No

Index: b/CMakeLists.txt
===================================================================
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -538,10 +538,6 @@
   add_subdirectory(tests)
 endif()
 
-if(LINUX AND LSB_RELEASE_EXEC AND DPKG_BUILDPACKAGE)
-  add_subdirectory(debian)
-endif()
-
 # Uninstall support
 configure_file("${CMAKE_CURRENT_SOURCE_DIR}/cmake_uninstall.cmake.in" "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake" IMMEDIATE @ONLY)
 
